Retrieve values from cache

- « Yac::flush

- Yac::__get »

- PHP Manual
- Yac
- Retrieve values from cache

# Yac::get

(PECL yac >= 1.0.0)

Yac::get — Retrieve values from cache

### Description

public Yac::get(string|array `$key`, int `&$cas` = `null`): mixed

Retrieve values from cache

### Parameters

`key`

  string keys, or array of multiple keys.

`cas`

  if not `null`, it will be set to the retrieved item's cas.

### Return Values

mixed on success, false on failure